Name: bxbase.rpc
ListenOn: 127.0.0.1:8005
Etcd:
  Hosts:
  - 127.0.0.1:2379
  Key: bxbase.rpc
UserCenterKey: "usercenter.rpc" #用户中台rpc
PowerCheckCenterKey: "powercheck.rpc" #权益校验中台
EntManageApplication: "entmanageapplication.rpc" #企业管理中台
Timeout: 8000
Webrpcport: 8015
BidSearchOldUserLimit: 1626105600
FileSignBool: true
UnitAppend: '+'
NewsLimitNum: 50 # 移动端首页最新标讯数量限制
NewsTimeOut: 7200
NewsCache: # 下面timeout 单位是秒
  NoLogin: # 未登录用户缓存使用的key
    Key: p1_indexMessage_new_noLogin_%d_%d_%d
    Timeout: 86400  #
    CacheUpdateKey: noLogin
    CacheUpdateTimeout: 900  #
  LoginUser: # 登录用户有推送数据缓存使用的key
    Key: p1_indexMessage_new_%d_%d_%d_%d
    Timeout: 86400
    CacheUpdateKey: subscribe
    CacheUpdateTimeout: 900  #
  Login: # 登录用户没有推送数据最新标讯缓存使用的key
    Key: p1_indexMessage_new_login_%d_%d_%d
    Timeout: 86400
    CacheUpdateKey: login
    CacheUpdateTimeout: 900  #
  Count: # 用户有没有推送数据缓存使用的key
    Key: push_count_%s_%s
    Timeout: 7200
NewConcurrencyNum: 3
